import * as $dara from '@darabonba/typescript';
import { UpdateVirtualBorderBandwidthResponseBody } from "./UpdateVirtualBorderBandwidthResponseBody";
export declare class UpdateVirtualBorderBandwidthResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: UpdateVirtualBorderBandwidthResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
